function enableFields(form) {
    var atividade = getValue("WKNumState");

    if (atividade != 0 && atividade != 4 && atividade != 9) {

        form.setEnabled("emitido_por", false);
        form.setEnabled("tipo_cadastro", false);
        form.setEnabled("radio_ged", false);
        form.setEnabled("radio_data_validade", false);
    }

}